Retour au produit

Suivre cette question

4 réponses de la communauté

  • Réponse

    Oui bien sur ... Prend 3.0 et 2.0 et pour Mac et Window pas de problème .. =D

    Avez-vous trouvé cet avis utile ? Réponse 1

    2 personnes sur 3 l 'ont trouvée utile

  • merci d'avoir répondu ; mais je me méfies toujours des généralités !!! c'est OK. je peux l'utiliser et la vitesse sera <.

    Avez-vous trouvé cet avis utile ? Réponse 2

    0 personnes sur 0 l 'ont trouvée utile

  • Oui qui le plus peut le moins

    Avez-vous trouvé cet avis utile ? Réponse 3

    0 personnes sur 0 l 'ont trouvée utile

  • Oui mai la vitesse et réduit .

    Avez-vous trouvé cet avis utile ? Réponse 4

    2 personnes sur 4 l 'ont trouvée utile

Questions connexes